mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Obsolete

For additional information about TYPEDESC, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr

  For additional information about TYPEDESC, see the MSDN Library.

  If the variable is VT_SAFEARRAY or VT_PTR, the field contains a pointer to a TYPEDESC that specifies the element type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16

  For additional information about TYPEDESC, see the MSDN Library.

  Indicates the variant type for the item described by this TYPEDESC.